CVE-2019-13294

AROX School-ERP Pro has a command execution vulnerability. import_stud.php and upload_fille.php do not have session control. Therefore an unauthenticated user can execute a command on the system.
References
Configurations

Configuration 1 (hide)

cpe:2.3:a:arox:school-erp:-:*:*:*:pro:*:*:*

History

No history.

Information

Published : 2019-07-04 23:15

Updated : 2023-12-10 12:59


NVD link : CVE-2019-13294

Mitre link : CVE-2019-13294

CVE.ORG link : CVE-2019-13294


JSON object : View

Products Affected

arox

  • school-erp
CWE
CWE-287

Improper Authentication

CWE-434

Unrestricted Upload of File with Dangerous Type